using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComVisible(false)]
[TypeLibType(16)]
public delegate void IDecalEvents_TerminateCompleteEventHandler([In] eDecalComponentType Type);
